Permalink
Browse files

Update debugger status - end of life it given no more support for 1.9

  • Loading branch information...
1 parent 5a31c5a commit 10a25b70c3466f79db95f361ed34c0e7da1551e6 @cldwalker committed May 26, 2015
Showing with 9 additions and 0 deletions.
  1. +9 −0 README.md
View
@@ -1,3 +1,12 @@
+## Status
+
+Status: Maintained until 8/1/15. Accepting bug fixes only
+
+As debugger is only supported for 1.9 and [support for 1.9 has
+ended](https://www.ruby-lang.org/en/news/2014/01/10/ruby-1-9-3-will-end-on-2015/), debugger will
+only be maintained until 8/1/15. After this date, this gem will have no more releases.
+Use of Ruby 2.X is recommended as the Ruby core team has advised.
+
## Description
A fork of ruby-debug(19) that works on 1.9.2 and 1.9.3 and installs easily for rvm/rbenv rubies.
ruby >= 2.0 are *not* supported - [see below](#known-issues).

0 comments on commit 10a25b7

Please sign in to comment.